#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xdg-desktop-entry
version:              0.1.1.2
visibility:           public
id:                   xdg-desktop-entry-0.1.1.2-2WDczfQD8obL2klEQvICmp
key:                  xdg-desktop-entry-0.1.1.2-2WDczfQD8obL2klEQvICmp
license:              BSD-3-Clause
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/taffybar/xdg-desktop-entry
synopsis:             Parse files conforming to the xdg desktop entry spec
description:          Parse files conforming to the xdg desktop entry spec.
category:             System
abi:                  8e9b4baafa47f3f1726d2f940ec20732
exposed:              True
exposed-modules:      System.Environment.XDG.DesktopEntry
import-dirs:          /usr/lib/ghc-9.2.8/site-local/xdg-desktop-entry-0.1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xdg-desktop-entry-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xdg-desktop-entry
hs-libraries:         HSxdg-desktop-entry-0.1.1.2-2WDczfQD8obL2klEQvICmp
depends:
    base-4.16.4.0 directory-1.3.6.2 either-5.0.2-83NZrwBVER7ATBGkH4n4rs
    filepath-1.4.2.2 ini-0.4.2-FwKUqVnDlf3296nb9KUZEL
    multimap-1.2.1-2IAvtGljS5zEVxuDX8lIuU
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi

haddock-interfaces:
    /usr/share/doc/haskell-xdg-desktop-entry/html/xdg-desktop-entry.haddock

haddock-html:         /usr/share/doc/haskell-xdg-desktop-entry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

